/** Shopify CDN: Minification failed

Line 22:25 Unexpected "{"
Line 22:32 Expected ":"
Line 22:39 Unexpected "{"
Line 30:27 Unexpected "{"
Line 30:34 Expected ":"
Line 30:41 Unexpected "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:lumin-mega (INDEX:41) */
@media screen and (max-width: 749px) {
    .image-with-text__text {
      font-size: var(--mobile-font-size) !important;
    }
  }

  .button.custom-button-{{ block.id }} {
    background-color: var(--button-bg-color);
    color: var(--button-text-color);
    border-color: var(--button-border-color);
    font-size: var(--button-desktop-size);
  }

  @media screen and (max-width: 749px) {
    .button.custom-button-{{ block.id }} {
      font-size: var(--button-mobile-size);
    }
  }

  .benefit-item span {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
  }

  @media screen and (max-width: 749px) {
    .benefit-item span {
      font-size: 16px !important;
    }
  }
/* END_SECTION:lumin-mega */